Frage zu AltiVec Core

Dieses Thema im Forum "Software" wurde erstellt von MarcusH, 28. Januar 2003.

  1. MarcusH

    MarcusH New Member

    hallo,

    habe soeben von dem update für AltiVec Core von Adobe gelesen und muß ehrlich sagen das ich bisher noch nicht von AltiVec Core gehört hatte. Aber Photoshop könnte unter OS X in der tat etwas schneller laufen. also meine frage: was ist das für ein plug-in? kann man das bei adobe oder sonstwo downloaden? was kostet das? auf der adobe seite habe ich nichts gefunden ...
     
  2. oli2000

    oli2000 Rest-Optimist

    Hier: http://www.adobe.com/support/downloads/detail.jsp?ftpID=2087

    Photoshop unterstützt mit dem mitgelieferten AltiVecCore plug-in den G4-Prozessor. Mit dem neuen AltiVecCore Update wird Photoshop unter OS X nicht schneller, sondern stürzt bei bestimmten Befehlen, die AltiVec nutzen, nicht mehr ab.

    Und das alles gratis!
     
  3. kawi

    kawi Revolution 666

    Das Update gibts bei versiontracker.com
    Betrifft allerdings nur Macs mit G4 Prozessoren. Mehr Infos zu AltiVec gibts auch auf der Apple Seite.
    AltiVec ist eine Art Erweiterung des Prozessorbefehlssatzes (ähnlich wie MMX bei Intels) die für bestimmte Rechenprozesse auf Merkmale des G4 zurückgreifen kann und somit bestimmte Prozesse beschleunigt. Einige Programme greifen explizit auf diesen "Zusatz" zurück, andere nicht.
    Photoshop ist eins der Programme die mit am meisten von AltiVec profitiert - sobald der Rechner einen G4 im Herzen trägt.

    Infos:
    http://page.inf.fu-berlin.de/~vratisla/RA99/altivec.html
     
  4. MarcusH

    MarcusH New Member

    danke für die antworten. was altivec ist wußte ich eigentlich schon. ich kannte nur altivec core nicht. und da wären wir wieder beim thema. der link in dem posting oben führt zu dem update. aber ich brauche erstmal das plug-in bevor ich was mit dem update anfangen kann ... wo bekomme ich das?
     
  5. kawi

    kawi Revolution 666

    Das Plug-in ist bereits in deiner normalen Photoshop Installation vorhanden!
     
  6. shorm

    shorm New Member

    ES IST EBEND NICHT VORHANDEN!
     
  7. Tambo

    Tambo New Member

    hängts von der Photoshop-version ab ??
     
  8. kawi

    kawi Revolution 666

    ? Nicht? Also Photoshop 7 installiert per default
    im Adobe Photoshop 7:plug-Ins:Adobe Photoshop Only:Extensions (EN) bzw
    Adobe Photoshop 7:Zusatzmodule:Adobe Photoshop Only:Erweiterungen (DE)
    die AltiVec Erweiterung.
    Und das Update hier setzt PS 7 vorraus. Sie sollte also definitv vorhanden sein, es sei denn du hast nen G3, aber selbst dann installiert Photoshop meines Wissens die AltiVec Erweiterung, kann sie eben nur nicht nutzen.
     
  9. MarcusH

    MarcusH New Member

    oh, tatsächlich da isses ja. danke schön für den tipp. für alle die danach suchen: bei mir lautet der pfad: adobe photoshop 7 -> zusatzmodule -> adobe photoshop only -> erweiterungen. darin liegt dann AltiVecCore (zumindest bei mir)
     
  10. shorm

    shorm New Member

    Na klar ist es dabei!
    Aber ebend nur das AltiVecCore und nicht das AltiVecCore Update.

    Aus Deiner Antwort könnte man schließen, daß man dieses Update gar nicht zu installieren braucht, da es ja dabei ist, was nicht stimmt.

    Achso:
    Das alte Plug-in NICHT ersetzen, sondern NUR ergänzen durch das Neue!
     
  11. kawi

    kawi Revolution 666

    Hä? Wie kann ein update das gestern erschienen ist schon standardmäßig mit dabei sein?
    So mißverständlich war mein Posting *grübel*

    Es ging von Anfang an um ein Update und ein Plugin. Und die Frage wo das Plug-in und wo das update zu finden ist.
    Das Plugin ist in besagtem verzeichniss und das update u.a. bei versiontracker. Nix anderes hab ich von Anfang an geschrieben :)
     
  12. Tambo

    Tambo New Member

    jaja ......adobe mit plug-ins und zusatzmodule
     
  13. shorm

    shorm New Member

    Ja OK, nur daß das neue Plug-in Update heißt, verwirrt die Sache hier erheblich.

    original dabei: AltiVecCore
    neu dazu: AltiVecCore Update

    Und es ging hier ja eigentlich um das neue Plug-in... ;)
     

Diese Seite empfehlen